.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

#content {
  width: 100%;
  min-width: 980px;
  padding-top: 80px;
  padding-bottom: 50px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0; }

h2 {
  margin-top: 95px;
  margin-bottom: 60px;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: normal;
  font-family: serif;
  text-align: center;
  color: #001842; }

.box {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  border-top: 1px solid black; }

.box:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

.box .category {
  width: 286px;
  margin-top: 20px;
  float: left; }

.box .category h3 {
  font-size: 21px;
  font-size: 1.3125rem; }

.box .exp, .box .exp3 {
  display: table;
  width: 694px;
  float: left;
  table-layout: fixed; }

.box .exp .koumoku, .box .exp3 .koumoku {
  padding-bottom: 25px;
  border-bottom: 1px solid #dddddd; }

.box .exp .koumoku.last, .box .exp3 .koumoku.last {
  padding-bottom: 50px;
  border-bottom: 0px; }

.box .exp .koumoku .name, .box .exp3 .koumoku .name {
  display: table-cell;
  width: 230px;
  padding-top: 25px;
  font-weight: bold; }

.box .exp .koumoku .detail, .box .exp3 .koumoku .detail {
  display: table-cell;
  width: 464px;
  padding-top: 25px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2em;
  letter-spacing: 0.04em; }

.box .exp .koumoku .detail .info, .box .exp3 .koumoku .detail .info {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5em;
  font-weight: bold; }

.box .exp .koumoku .detail .info, .box .exp3 .koumoku .detail .tel{
  color:#00a1f0;
  padding:10px 0 0;
  letter-spacing: 0.05em;
  font-size:40px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

.tel-number{
  color:#00a1f0;
  padding:10px 0 0;
  letter-spacing: 0.05em;
  font-size:40px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
  
.box .exp .koumoku .detail > img.freedial, .box .exp3 .koumoku .detail > img.freedial {
  margin-bottom: 25px; }

.box .exp2 {
  width: 694px;
  float: left;
  padding-top: 20px;
  padding-bottom: 50px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2em;
  letter-spacing: 0.04em; }

.box .exp2 > .detail {
  padding-bottom: 20px; }

.box .exp3 {
  border-top: 1px solid #dddddd; }

.box .exp3 > .koumoku {
  border-bottom: 0px; }

.box .exp3 > .koumoku .name {
  font-size: 16px;
  font-size: 1rem; }
